{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-20 19:21:48.102445",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "torpaqsah\u0259sininyerl\u0259\u015fdiyi\u0259razim\u0259nt\u0259q\u0259sininkodu",
  "torpaqsah\u0259sininyerl\u0259\u015fdiyi\u0259razim\u0259nt\u0259q\u0259sininad\u0131",
  "torpaqsah\u0259sinint\u0259yinat\u0131s\u0259nay\u0259tikinti",
  "torpaqsah\u0259sinint\u0259yinat\u0131ya\u015fay\u0131\u015ffondlar\u0131",
  "faydal\u0131qaz\u0131nt\u0131\u00e7\u0131xar\u0131lmas\u0131bar\u0259d\u0259qeyd",
  "torpaqsah\u0259sikvmetrl\u0259\u00fcmumisah\u0259",
  "torpaqsah\u0259sikvmetrl\u0259oc\u00fcml\u0259d\u0259nvergiy\u0259c\u0259lbolunmayansah\u0259",
  "vergim\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "vergim\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi, manatla",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "torpaqsah\u0259sininyerl\u0259\u015fdiyi\u0259razim\u0259nt\u0259q\u0259sininkodu",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin yerl\u0259\u015fdiyi \u0259razi m\u0259nt\u0259q\u0259sinin kodu",
   "precision": "2"
  },
  {
   "fieldname": "torpaqsah\u0259sininyerl\u0259\u015fdiyi\u0259razim\u0259nt\u0259q\u0259sininad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin yerl\u0259\u015fdiyi \u0259razi m\u0259nt\u0259q\u0259sinin ad\u0131",
   "options": "\nBak\u0131\nG\u0259nc\u0259, Sumqay\u0131t,X\u0131rdalan,Ab\u015feron\nDig\u0259r \u015f\u0259h\u0259rl\u0259r (rayon tabeliyind\u0259 olan \u015f\u0259h\u0259rl\u0259r istisna olmaqla), Rayon m\u0259rk\u0259zl\u0259ri\nRayon tabe\u00e7iliyind\u0259 olan \u015f\u0259h\u0259rl\u0259rd\u0259, q\u0259s\u0259b\u0259l\u0259rd\u0259 v\u0259 k\u0259ndl\u0259rd\u0259 (Bak\u0131 v\u0259 Sumqay\u0131t \u015f\u0259h\u0259rl\u0259rinin q\u0259s\u0259b\u0259 v\u0259 k\u0259ndl\u0259ri istisna olmaqla)"
  },
  {
   "default": "0",
   "fieldname": "torpaqsah\u0259sinint\u0259yinat\u0131s\u0259nay\u0259tikinti",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin t\u0259yinat\u0131 S\u0259nay\u0259, tikinti, n\u0259qliyyat, rabit\u0259, ticar\u0259t-m\u0259i\u015f\u0259t xidm\u0259ti v\u0259 dig\u0259r x\u00fcsusi t\u0259yinatl\u0131 sah\u0259l\u0259r"
  },
  {
   "default": "0",
   "fieldname": "torpaqsah\u0259sinint\u0259yinat\u0131ya\u015fay\u0131\u015ffondlar\u0131",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin t\u0259yinat\u0131 Ya\u015fay\u0131\u015f fondlar\u0131, h\u0259y\u0259tyan\u0131 v\u0259 ba\u011fsah\u0259l\u0259ri \u00fczr\u0259 sah\u0259l\u0259ri"
  },
  {
   "fieldname": "torpaqsah\u0259sikvmetrl\u0259\u00fcmumisah\u0259",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259si kv.metrl\u0259 \u00fcmumi sah\u0259",
   "precision": "2"
  },
  {
   "fieldname": "torpaqsah\u0259sikvmetrl\u0259oc\u00fcml\u0259d\u0259nvergiy\u0259c\u0259lbolunmayansah\u0259",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259si kv.metrl\u0259 O c\u00fcml\u0259d\u0259n, vergiy\u0259 c\u0259lb olunmayan sah\u0259",
   "precision": "2"
  },
  {
   "default": "0",
   "fieldname": "faydal\u0131qaz\u0131nt\u0131\u00e7\u0131xar\u0131lmas\u0131bar\u0259d\u0259qeyd",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Faydal\u0131 qaz\u0131nt\u0131 \u00e7\u0131xar\u0131lmas\u0131 bar\u0259d\u0259 qeyd"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-09-15 15:29:16.279740",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Land tax declaration Elave 2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}